nameOverride: pod-template-examples
fullnameOverride: pod-template-examples
vikingService:
  varnish:
    extraEnvs:
    - name: PROTO
      value: PROXY

  replicaCount: 1

  # labels to add to the pod container metadata
  podLabels:
    app: varnish-ingress
    example: proxy
